<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <title>MyPaper</title>
    <base href="/" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/x-icon" href="favicon.ico" />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-300.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-regular.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-500.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-600.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-700.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/poppins-v9-latin-900.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/lato-v16-latin-300.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/lato-v16-latin-regular.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/lato-v16-latin-700.woff2"
      type="font/woff2"
      crossorigin
    />
    <link
      as="font"
      rel="preload"
      href="assets/fonts/roboto-v20-latin-300italic.woff2"
      type="font/woff2"
      crossorigin
    />
    <link rel="stylesheet preload" as="style" href="assets/fonts/index.css" />
    <link
      href="https://fonts.googleapis.com/css?family=Roboto:300,400,500&display=swap"
      rel="stylesheet"
    />
    <link
      href="https://fonts.googleapis.com/icon?family=Material+Icons"
      rel="stylesheet"
    />
  </head>
  <body>
    <app-root class="app-body"></app-root>
  </body>
</html>
